Camel
  1. Camel
  2. CAMEL-4659

Open the range when importing org.apache.fe lix.gogo.commands package

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.8.2
    • Fix Version/s: 2.8.3, 2.9.0
    • Component/s: karaf
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      We need to import the package with [0.6,1) instead of [0.10,1) to be able to deploy on oder karaf versions (< 2.2.4)

        Issue Links

          Activity

            People

            • Assignee:
              Willem Jiang
              Reporter:
              Guillaume Nodet
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development